*{
    box-sizing: border-box;
}
body{
    background-color: rgb(231, 177, 231);

}
.container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.box {
    flex-basis: 200px;
    height: 100px;
    margin: 10px;
    background-color: lightblue;
    display: flex;
    justify-content: center;
    text-align: center;
    font-size: 20px;
    border-radius: 7px;
}
.box:hover{
    background-color: aliceblue;
}
